de:
  work_time: "Zeiterfassung"
  wt_update: "Aktualisieren"
  wt_month_names: "Jan,Feb,Mar,Apr,Mai,Jun,Jul,Aug,Sep,Okt,Nov,Dez"
  wt_week_day_names: "So,Mo,Di,Mi,Do,Fr,Sa"
  wt_monthly_report: "Monatsbericht"
  wt_daily_report: "Tagesbericht"
  wt_each_member_report: "Bericht pro Benutzer"
  wt_raw_total: "Monatsbericht (ohne Fortschreibung)"
  wt_edit_relay: "Aufwände fortschreiben"
  wt_relay_total: "Monatsbericht"
  wt_ticket: "Ticket"
  wt_add_ticket: "Ticket hinzufügen"
  wt_no_permission: "Keine Berechtigung"
  wt_loop_relay: "Zyklus bei der Aufwandsfortschreibung!"
  wt_set_holiday: "Tag zum Urlaubs-/Feiertag machen"
  wt_del_holiday: "Tag zum Arbeitstag machen"
  wt_apply_checked: "Alle ausgewählten Einträge übernehmen"
  wt_select_project: "Projektauswahl"
  wt_select_user: "Benutzerauswahl"
  wt_edit_memo: "Memo ändern"
  wt_pre_memo: "Vorheriges Memo"
  wt_next_memo: "Nächstes Memo"
  wt_data_list: "Datenliste"
  wt_input_ticket_numbers: "oder Ticket-Nr. direkt eingeben"
  wt_delete_closed_tickets: "delete closed tickets"
  wt_data_download: "Daten laden"
  wt_data_download_table: "Tabelle Daten laden"
  wt_data_download_with_act: "Daten laden(each activity)"
  wt_opt_disp_ticket_with_closed: "[display closed ticket]"
  wt_opt_disp_ticket_opened_only: "[display opened ticket only]"
  wt_opt_disp_ticket_with_other_member: "[display other members ticket]"
  wt_opt_disp_ticket_mine_only: "[display my ticket only]"
  wt_bulkupdate_relations: "bulkupdate to parent"
  permission_view_work_time_tab: "View Work time tab"
  permission_view_work_time_other_member: "View other members' work time"
  permission_edit_work_time_total: "Edit work time totals"
  permission_edit_work_time_other_member: "Edit other members' work time"
  wt_saved_value: "Saved timed: "
  wt_legend: "Legend"
  wt_style_default: "By default"
  wt_style_assigned: "Assigned"
  wt_style_worked: "Worked on"
  wt_style__assigned_worked: "Assigned and worked on"
  wt_style_overdue: "Overdue"
  wt_style_assigned_overdue: "Assigned and overdue"
  wt_style_overdue_worked: "Overdue and worked on"
  wt_style_assigned_overdue_worked: "Assigned, overdue and worked on"
  wt_account_start_day: "Company start day"
